CVE-2022-20198 – In llcp_dlc_proc_connect_pdu of llcp_dlc.cc, there is a possible out of bounds read due to …

Vuln ID: CVE-2022-20198

Published:  2022-06-15  14:15:13Z

Description: In llcp_dlc_proc_connect_pdu of llcp_dlc.cc, there is a possible out of bounds read due to a missing bounds check. This could lead to local information disclosure from the NFC stack with System execution privileges needed. User interaction is not needed for exploitation.Product: AndroidVersions: Android-12LAndroid ID: A-221851879

Source: NVD.NIST.GOV